.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

html,
body {
  background:#fff;

    /* UPDATE 04-06-24 */
    /* CUSTOM MAINTENANCE BY WALIKOTA WUHAN */
    /* ============COPY DARI SINI============= */

    /* SIDEBAR */
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .additional {
        margin: 1rem auto;
        text-align: center;
        color: #ffffff;
        max-width: 250px;
        background: #63100f;
        font-weight: 900;
        padding: 10px 0px 10px 0px;
        border: 1px solid #335665;
        border-radius: 1px;
        box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.75);
    }

    .change_color {
        background: linear-gradient(-45deg, #ffffff, #63100f);
        background-size: 800% 800%;
        animation: gradient 3s ease infinite;
    }

    @keyframes gradient {
        0% {
            background-position: 0% 50%;
        }

        50% {
            background-position: 100% 50%;
        }

        100% {
            background-position: 0% 50%;
        }
    }

    .sidebar_2 {
        padding: 0px;
        margin: 0px;
        font-family: 'Raleway', sans-serif;
        color: #fff;
    }

    .sidebar_title {
        font-family: 'Raleway', sans-serif;
        color: #fff;
    }

    .container_side {
        max-width: 250px;
        background: #971515;
        margin: auto;
        padding: 10px 0px 20px 0px;
        border: 1px solid #971515;
        border-radius: 1px;
        box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.75);
    }

    .link {
        border-bottom: solid 1px #33566578;
        font-size: 16px;
        font-weight: 300;
        text-align: center !important;
        position: relative;
        height: 40px;
        line-height: 40px;
        margin-top: 0px;
        overflow: hidden;
        width: 90%;
        margin-left: 5%;
        cursor: pointer;
    }

    .link:after {
        content: '';
        position: absolute;
        width: 80%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        bottom: 50%;
        left: -100%;
        transition-delay: all 0.5s;
        /* transition: all 0.5s; */
    }

    .link:hover:after,
    .link.hover:after {
        /* left: 100%; */
    }

    .link .text {
        text-shadow: 0px -40px 0px rgba(255, 255, 255, 1);
        transition: all 0.25s;
        /* transform: translateY(100%) translateZ(0); */
        transition-delay: all 0.25s;
    }

    .link:hover .text,
    .link.hover .text {
        text-shadow: 0px -40px 0px rgba(255, 255, 255, 0);
        transform: translateY(0%) translateZ(0) scale(1.1);
        font-weight: 400;
    }

    .link_sidebar,
    .link_sidebar:hover {
        text-decoration: none;
        color: inherit;
    }

   